/*
Theme Name:			V-Theme-2026
Text Domain:		v-theme-2026
Template:			corpiva
Version:			1.3.0
Tested up to:       6.8
Requires at least:  4.7
Requires PHP:       5.6
Author:             VIOLET IT
Description:		Angepasste Version des Themes Corpiva für VIBeS und VIOLET
License:			GPLv3 or later
License URI:		https://www.gnu.org/licenses/gpl-3.0.html
*/

.dt_footer--one{
	color: #000000
}

:root {
    --dt-main-rgb: 153, 37, 114;
}

a {
    color: var(--dt-secondary-color);
}

a:hover,
a:active,
a:focus {
    color: var(--dt-grey-color);
    text-decoration-style: dotted;
}